/* 共通
------------------- */
html[data-loading="true"] {
  scroll-behavior: auto; /* smoothは一旦無効化 */
  visibility: hidden;
}

.pc {
	display: block;
}
.tab {
	display: block;
}
.sp {
	display: none;
    pointer-events: none;
}

main img {
	width: 100%;
	height: auto;
}
.inner_740 {
	width: 740px;
	margin: 0 auto;
	position: relative;
}
.inner_780 {
	width: 780px;
	margin: 0 auto;
	position: relative;
}
.inner_830 {
	width: 830px;
	margin: 0 auto;
	position: relative;
}
.inner_886 {
	width: 886px;
	margin: 0 auto;
	position: relative;
}

.com_h3 {
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 40px;
}

.txt {
    display: block;
	font-size: 16px;
}

.font_weight_500 {
    font-weight: 500;
}
.font_weight_600 {
    font-weight: 600;
}

.white {
	color: #fff;
}
.gold {
	color: #BEAC61;
}
@media screen and (max-width: 1044px) {
    .inner_740 {
        width: 90%;
    }
    .inner_780 {
        width: 90%;
    }
    .inner_830 {
		width: 90%;
	}
    .inner_886 {
        width: 90%;
    }
    .tab {
        display: none;
    }
	.txt {
		font-size: 15px;
		line-height: 1.7em;
	}
}
@media screen and (max-width: 768px) {
	.pc {
	    display: none;
        pointer-events: none;
    }
    .sp {
        display: block;
        pointer-events: auto;
    }
    .inner_830 {
		width: 90%;
	}
    .com_h3 {
        font-size: 28px;
        line-height: 40px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 25px;
    }
}





/* PAGE TTL 
------------------- */
.page-ttl-worldwide {
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
}
.worldwide-ttl__exp {
    font-size: 16px;
    line-height: 2;
    text-align: center;
}





/* anchor 
------------------- */
#anchor {
    margin-top: 92px;
    padding: 30px 0;
    background: url(../images/contents/dormitory-number-bg.jpg) center center no-repeat;
}
    #anchor .inner_830 {
        display: flex;
        justify-content: space-between;
    }
        #anchor .inner_830 .anchor__item {
            width: calc( 33% - 35px);
            height: 110px;
        }
            #anchor .inner_830 .anchor__item a {
                display: block;
                width: 100%;
                height: 100%;
                cursor: pointer;  
            }
            #anchor .inner_830 .anchor__item a:hover {
                opacity: 0.7;
                cursor: pointer;          
            }
            #anchor .inner_830 .anchor__item a img{
                width: 100%;
                height: 100%;
                pointer-events: none;
            }
@media screen and (max-width: 768px) {
    /* anchor 
------------------- */
    #anchor {
        margin-top: 50px;
        padding: 30px 0;
    }
        #anchor .inner_830 {
            display: block;
        }
            #anchor .inner_830 .anchor__item {
                width: 100%;
                height: 50%;
            }
            #anchor .inner_830 .anchor__item:not(:nth-last-of-type(1)) {
                margin-bottom: 10px;
            }
}



/* con__job
------------------- */
.con__job {
    padding: 58px 0;
    background-color: #f4f0e0;
}
.con__job .con__job__inner {
    position: relative;
    width: 90%;
    max-width: 1040px;
    margin: 30px auto 0;
    position: relative;
}
    .con__job .con__job__inner .con__job__box {
        display: flex;
        justify-content: space-between;
    }
        .con__job .con__job__inner .con__job__item {
            width: calc( 33% - 20PX );
            background-color: #fff;
            padding-bottom: 17px;
        }
            .con__job .con__job__inner .con__job__item .number_box {
                padding: 7px 0 13px 0;
                margin-bottom: 27px;
                border-top: 6px solid #BEAC61;
                border-bottom: 1px solid #000;
            }
                .con__job .con__job__inner .con__job__item .number_box .en {
                    display: block;
                    font-size: 15px;
                    text-align: center;
                    line-height: 1;
                    margin-bottom: 3px;
                }
                .con__job .con__job__inner .con__job__item .number_box .num {
                    display: block;
                    font-size: 40px;
                    text-align: center;
                    line-height: 1;
                    color: #f4f0e0;
                    -webkit-text-stroke: 2px #000;
                    color: transparent;
                }
            
            .con__job .con__job__inner .con__job__item .tit_box {
                height: 80px;
            }
                .con__job .con__job__inner .con__job__item .tit_box h4 {
                    font-size: 26px;
                    line-height: 34px;
                    text-align: center;
                    
                }
                .con__job .con__job__inner .con__job__item .tit_box .txt {
                    text-align: center;
                }

            /* .con__job .con__job__inner .con__job__item:nth-of-type(1)  .tit_box,
            .con__job .con__job__inner .con__job__item:nth-of-type(3)  .tit_box {
                margin-bottom: 15px;
            } */

            .con__job .con__job__inner .con__job__item:nth-of-type(2)  .tit_box {
                display: flex;
                justify-content: center;
                align-items: flex-end;
            }
                .con__job .con__job__inner .con__job__item:nth-of-type(2)  .tit_box h4 {
                    padding-top: 15px;
                }

            .con__job .con__job__inner .con__job__item .con__job__irasuto {
                width: 211px;
                margin: 0 auto;
            }

            .con__job .con__job__inner .con__job__item p {
                margin-top: 17px;
                line-height: 26px;
                width: 88%;
                margin: 0 auto;
                padding-top: 5px;
            }

    .con__job .con__job__inner::before {
        content: '';
        width: 150px;
        height: 691px;
        background-image: radial-gradient(#C6B662 35%, transparent 35%), radial-gradient(#C6B662 35%, transparent 35%);
        background-size: 14px 14px;
        background-position: 0 0, 7px 7px;
        position: absolute;
        top: -143px;
        left: -150px;
    }

    .con__job .con__job__inner::after {
        content: '';
        width: 150px;
        height: 691px;
        background-image: radial-gradient(#C6B662 35%, transparent 35%), radial-gradient(#C6B662 35%, transparent 35%);
        background-size: 14px 14px;
        background-position: 0 0, 7px 7px;
        position: absolute;
        top: -143px;
        right: -150px;
    }
@media screen and (max-width: 1044px) {
    .con__job .con__job__inner {
        margin: 30px auto 0;
    }
        .con__job .con__job__inner .con__job__box {
            max-width: 1000px;
            width: 100%;
        }
            .con__job .con__job__inner .con__job__item {
                width: calc( 33% - 15px );
                padding-bottom: 17px;
            }
                .con__job .con__job__inner .con__job__item .con__job__irasuto {
                    width: 170px;
                    margin: 0 auto;
                }

                .con__job .con__job__inner .con__job__item p {
                    margin-top: 17px;
                    line-height: 26px;
                    width: 88%;
                    margin: 0 auto;
                }
                    .con__job .con__job__inner .con__job__item p .sub {
                        display: block;
                        font-size: 14px;
                        margin-top: 12px;
                    }

        .con__job .con__job__inner::before {
            display: none;
        }

        .con__job .con__job__inner::after {
            display: none;
        }
}
@media screen and (max-width: 900px) {
    /* number */
    
}
@media screen and (max-width: 768px) {
    /* con__job */
    .con__job {
        padding: 70px 0;
    }
    .con__job .con__job__inner {
        width: 90%;
        max-width: 1040px;
        margin: 30px auto 0;
    }
        .con__job .con__job__inner .con__job__box {
            display: block;
            width: 100%;
            margin: auto;
        }
            .con__job .con__job__inner .con__job__item {
                width: 100%;
                padding-bottom: 17px;
            }
            .con__job .con__job__inner .con__job__item:not(:last-child) {
                margin-bottom: 50px;
            }
                .con__job .con__job__inner .con__job__item .number_box {
                    padding: 7px 0 13px 0;
                    margin-bottom: 20px;
                    border-top: 6px solid #BEAC61;
                    border-bottom: 1px solid #000;
                }
                    .con__job .con__job__inner .con__job__item .number_box .en {
                        display: block;
                        font-size: 15px;
                        text-align: center;
                        line-height: 1;
                        margin-bottom: 3px;
                    }
                    .con__job .con__job__inner .con__job__item .number_box .num {
                        display: block;
                        font-size: 40px;
                        text-align: center;
                        line-height: 1;
                    }
                
                .con__job .con__job__inner .con__job__item .tit_box {
                    height: 72px;
                    margin-bottom: 15px;
                }
                    .con__job .con__job__inner .con__job__item .tit_box h4 {
                        font-size: 26px;
                        line-height: 34px;
                        text-align: center;
                        margin-bottom: 3px;
                    }
                    .con__job .con__job__inner .con__job__item .tit_box .txt {
                        text-align: center;
                    }

                .con__job .con__job__inner .con__job__item:nth-of-type(2)  .tit_box {
                    display: block;
                }
                    .con__job .con__job__inner .con__job__item:nth-of-type(2)  .tit_box h4 {
                        padding-top: 0;
                    }
                    .con__job .con__job__inner .con__job__item:nth-of-type(2)  .tit_box {
                        display: flex;
                        justify-content: center;
                        align-items: flex-end;
                    }
                    .con__job .con__job__inner .con__job__item:nth-of-type(2)  .con__job__irasuto {
                        margin-top: -21px;
                    }

                .con__job .con__job__inner .con__job__item .con__job__irasuto {
                    width: 220px;
                    margin: 0 auto;
                }

                .con__job .con__job__inner .con__job__item p {
                    margin-top: 17px;
                    line-height: 26px;
                    width: 88%;
                    margin: 0 auto;
                    padding-top: 5px;
                }
                    .con__job .con__job__inner .con__job__item p .sub {
                        display: block;
                        font-size: 14px;
                        margin-top: 12px;
                    }

    .con__job .con__job__inner .con__job__map::before {
        display: none;
    }

    .con__job .con__job__inner .con__job__map::after {
        display: none;
    }
}





/* con__overview
------------------- */
#con__overview {
    padding: 75px 0 87px;
}   
    #con__overview h3 {
        
    }
        #con__overview h3 .border {
            display: block;
            border-bottom: 1px solid #000;
            width: fit-content;
            margin: auto;
            padding-bottom: 4px;
            margin-bottom: 5px;
        }
        #con__overview h3 .jp {
            
        }

    #con__overview .flex_box {
        display: flex;
        justify-content: space-between;
    } 
        #con__overview .flex_box p {
            line-height: 32px;
            width: 35.5%;
        }
        #con__overview .flex_box .con__overview__pht {
            width: 56%;
        }
@media screen and (max-width: 900px) {
    /* con__overview
    ------------------- */
    #con__overview {
        padding: 70px 0 70px;
    }   
        #con__overview h3 {
            
        }
            #con__overview h3 .border {
                display: block;
                border-bottom: 1px solid #000;
                width: fit-content;
                margin: auto;
                padding-bottom: 4px;
                margin-bottom: 5px;
            }
            #con__overview h3 .jp {
                
            }

        #con__overview .flex_box {
            display: block;
        } 
            #con__overview .flex_box p {
                line-height: 32px;
                width: 100%;
            }
            #con__overview .flex_box .con__overview__pht {
                width: 100%;
                margin-top: 20px;
            }
    
}





/* on__assistant-point
------------------- */
#con__assistant-point {
    padding: 65px 0 100px;
}   
    #con__assistant-point h3 {
        position: relative;
        width: fit-content;
        margin: auto;
        padding-bottom: 44px;
    }
    #con__assistant-point h3::after {
        content: "";
        position: absolute;
        top: -22px;
        right: -105px;
        width: 90px;
        height: 76px;
        background: url(../images/contents/assistan-con__assistant-point-icon01.svg) center center no-repeat;
    }
        #con__assistant-point h3 .border {
            display: block;
            border-bottom: 1px solid #000;
            width: fit-content;
            margin: auto;
            padding-bottom: 4px;
            margin-bottom: 5px;
        }
        #con__assistant-pointh3 .jp {
            
        }

    #con__assistant-point .list {
        display: flex;
        justify-content: space-between;
        flex-direction: row;
        flex-wrap: wrap;
    } 
        #con__assistant-point .list .list__item {
            width: calc( ( 100% - 30px ) / 2);
        }
        #con__assistant-point .list .list__item:not(:nth-last-of-type(2)) {
            margin-bottom: 35px;
        }
            #con__assistant-point .list .list__item p{
                line-height: 32px;
                padding: 23px 30px 0 32px;
                height: 200px;
                border-top: 6px solid #BEAC61;
                background-color: #f4f0e0;
            }
            #con__assistant-point .list .list__item .sub__box {
                display: flex;
                align-items: center;
                margin-top: 8px;
            }
                #con__assistant-point .list .list__item .sub__box .icon {
                    display: block;
                    width: 32px;
                }
                #con__assistant-point .list .list__item .sub__box .jp {
                    display: block;
                    margin-top: -4px;
                    padding-left: 8px;
                }
@media screen and (max-width: 1044px) {
    /* con__overview
    ------------------- */
    #con__assistant-point .list .list__item:not(:nth-last-of-type(2)) {
        margin-bottom: 35px;
    }
        #con__assistant-point .list .list__item p{
            font-size: 15px;
            line-height: 30px;
            padding: 23px 37px 0 37px;
            height: 220px;
        }
}
@media screen and (max-width: 768px) {
    /* con__overview
    ------------------- */
    #con__assistant-point {
        padding: 70px 0 70px;
    }   
        #con__assistant-point h3 {
            padding-bottom: 44px;
        }
        #con__assistant-point h3::after {
            top: 34px;
            right: -12px;
            width: 62px;
            height: 76px;
        }
        #con__assistant-point .list {
            display: block;
        } 
            #con__assistant-point .list .list__item {
                width: 100%;
            }
            #con__assistant-point .list .list__item:not(:nth-last-of-type(2)) {
                margin-bottom: 30px;
            }
            #con__assistant-point .list .list__item:nth-of-type(5) {
                margin-bottom: 30px;
            }
            #con__assistant-point .list .list__item:nth-of-type(6) {
                margin-bottom: 0px;
            }
                #con__assistant-point .list .list__item p{
                    line-height: 32px;
                    padding: 18px 25px 0 25px;
                    height: 200px;
                }
}





 /* con__overview
------------------- */


.tab__sec {
  
}

/* ボタン */
.tab-buttons {
  display: flex;
}
    .tab-buttons button {
        padding: 11px 23px;
        background: none;
        border: none;
        border-bottom: 2px solid transparent;
        cursor: pointer;
        font-size: 16px;
        transition: all 0.3s;
        width: 50%;
        background-color: #ece7d3;
    }
    .tab-buttons button:hover {
        opacity: 0.7;
    }
    .tab-buttons button.active {
        background-color: #BEAC61;
        color: #007bff;
    }
        .tab-buttons button .tab__box {
            display: flex;
            align-items: center;
        }   
            .tab-buttons button .tab__box .pht {
                width: 60px;
                height: 60px;
            }

            .tab-buttons button .tab__box .txt__box {
                display: block;
                font-size: 25px;
                margin-left: 17px;
            }   
                .tab-buttons button .tab__box .txt__box .name,
                .tab-buttons button .tab__box .txt__box .sub .block {
                    color: #808080;
                }
                .tab-buttons button.active .tab__box .txt__box .name,
                .tab-buttons button.active .tab__box .txt__box .sub .block {
                    color: #000;
                }
                .tab-buttons button .tab__box .txt__box .name {
                    display: block;
                    font-size: 25px;
                    text-align: left;
                    margin-top: -2px;
                }
                .tab-buttons button .tab__box .sub  {
                    
                }  
                    .tab-buttons button .tab__box .txt__box .sub .block {
                        font-size: 18px;
                    }


 /* 本体 */
.tab-contents {
    width: 100%;
    background: url(../images/contents/dormitory-number-bg.jpg);
    border-top: 3px solid #c6b662;
}
.tab-contents .content {
    display: none;
    padding: 67px 0 100px 0;
    animation: fadeIn 0.3s ease-in-out;
}
.tab-contents .content.active {
    display: block;
}
    .tab-contents .content .profile {
        display: flex;
        justify-content: space-between;
        padding: 36px 0;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
    }
        .tab-contents .content .profile .prof__pht {
            width: 46%;
        }
        .tab-contents .content .profile .prof__box {
            width: 48.2%;
        }
            .tab-contents .content .profile .prof__box .sub {
                display: block;
                font-size: 18px;
            }
            .tab-contents .content .profile .prof__box .name {
                display: block;
                font-size: 25px;
                
            }
            .tab-contents .content .profile .prof__box .time {
                display: block;
                font-size: 15px;
                margin: 20px 0 15px 0;
                padding-bottom: 19px;
                border-bottom: 1px solid #000;
            }
            .tab-contents .content .profile .prof__box .txt {
                line-height: 32px;
            }

    /* スケジュール */
    .tab-contents .content .schedule {
        position: relative;
        margin-top: 60px;
        z-index: 2;
    }
        .tab-contents .content .schedule .schedule_tit {
            position: relative;
            z-index: 2;
            display: block;
            font-size: 22px;
            color: #fff;
            text-align: center;
            width: 400px;
            margin: 0 auto;
            padding: 7px 0 9px;
            background-color: #000;
            z-index: 1;
        }

        .tab-contents .content .schedule .schedule_end {
            display: block;
            font-size: 22px;
            color: #fff;
            background-color: #BEAC61;
            text-align: center;
            width: 235px;
            margin: 0 auto 0 auto;
            padding: 18px 0 20px 0px;
        }

        /* 共通 */
        .tab-contents .content .schedule::after {
            content: "";
            position: absolute;
            top: 0;
            left: 50%;
            width: 2px;
            background-color: #BEAC61;
            height: 100%;
        }
        .tab-contents .content .schedule .common__item {
            position: relative;
            margin: 60px 0 25px 0;
        }
        .tab-contents .content .schedule .common__item::before {
            content: "";
            position: absolute;
            top: 7px;
            right:0;
            width: 142px;
            height: 110px;
            background-color: #BEAC61;
            z-index: -1;
            background: url(../images/contents/assistan-on.svg) center center no-repeat;
        }
            .tab-contents .content .schedule .common__item .list {
                
            }
                .tab-contents .content .schedule .common__item .list {
                    
                }
                    .tab-contents .content .schedule .common__item .list .titl {
                        padding: 10px 0 11px 0;
                        border-left: 7px solid #BEAC61;
                        display: flex;
                        align-items: center;
                        background-color: #fff;
                        border-bottom: 1px solid #000;
                    }
                        .tab-contents .content .schedule .common__item .list .titl .time {
                            display: block;
                            font-size: 20px;
                            margin-left: 10px;
                            margin-right: 18px;
                            font-weight: 500;
                        }
                        .tab-contents .content .schedule .common__item .list .titl h5 {
                            display: flex;
                            align-items: flex-end;
                            font-size: 18px;
                        }
                            .tab-contents .content .schedule .common__item .list .titl h5 .sub {
                                display: block;
                                font-size: 12px;
                                margin-left: 18px;
                            }
                            .tab-contents .content .schedule .common__item .list p {
                                display: block;
                                font-size: 16px;
                                line-height: 25px;
                            }

        /* PC */
        .tab-contents .content .schedule .pc__item {
            display: flex;
            justify-content: space-between;
            background-color: transparent;
        }
            .tab-contents .content .schedule .pc__item .list {
                width: 45%;
                
            }
                .tab-contents .content .schedule .pc__item .list .list__item {
                    position: relative;
                    background-color: transparent;
                }
                    .tab-contents .content .schedule .pc__item .list .list__item .flex__box {
                       display: flex;
                       justify-content: space-between;
                       padding: 17px 20px 20px 20px;
                       background-color: #fff;
                    }
                        .tab-contents .content .schedule .pc__item .list .list__item .flex__box .pht {
                            width: 100%;
                            margin-right: 20px;
                        }
                        .tab-contents .content .schedule .pc__item .list .list__item .flex__box p {
                            width: 100%;
                        }
                        
        /* left */               
        .tab-contents .content .schedule .pc__item .left .list__item {
            margin-bottom: 40px;
        }
        .tab-contents .content .schedule .pc__item .left .list__item.mg-top {
            margin-bottom: 150px;
        }
            .tab-contents .content .schedule .pc__item .left .list__item::after {
                content: "";
                position: absolute;
                top: 50%;
                right: -41px;
                width: 40px;
                transform: translateY(-50%);
                background-color: #BEAC61;
                height: 2px;
                z-index: -1;
            }

        /* right */     
        .tab-contents .content .schedule .pc__item .right  {
            margin-top: 140px;
        }          
            .tab-contents .content .schedule .pc__item .right .list__item {
                
            }
            .tab-contents .content .schedule .pc__item .right .list__item:nth-child(1) {
                margin-bottom: 50px;
            }
            .tab-contents .content .schedule .pc__item .right .list__item:nth-child(2) {
                margin-bottom: 50px;
            }
            .tab-contents .content .schedule .pc__item .right .list__item::after {
                content: "";
                position: absolute;
                top: 50%;
                left: -41px;
                width: 40px;
                transform: translateY(-50%);
                background-color: #BEAC61;
                height: 2px;
                z-index: -1;
            }
        
        .tab-contents .content.pattern02 .schedule .pc__item .right {
            margin-top: 30px;
        }
        .tab-contents .content.pattern02 .schedule .common__item::before {
            top: -80px;
        }
            .tab-contents .content.pattern02 .schedule .pc__item .left .list__item:nth-child(4) {
                margin-top: 170px;
            }

        /* OFF */
        .tab-contents .content .off {
            position: relative;
            margin-top: 60px;
            background-color: #fff;
            padding: 25px 0 43px 0;
            z-index: 1;
        }  
        .tab-contents .content .off::before {
            content: "";
            position: absolute;
            top: -93px;
            right:0;
            width: 180px;
            height: 70px;
            z-index: 5;
            background: url(../images/contents/assistan-off.svg) center center no-repeat;
        }
        .tab-contents .content .off__wrapper {
            overflow: hidden;
        }
            .tab-contents .content .off .off__h5  {
                font-size: 22px;
                text-align: center;
                margin-bottom: 30px;
                position: relative;
                font-weight: bold;
            }  
            .tab-contents .content .off .off__h5::after  {
                content: "";
                position: absolute;
                top: 53%;
                left: -73px;
                height: 9px;
                width: 320px;
                border-top: 1px solid #BEAC61;
                border-bottom: 1px solid #BEAC61;
                transform: translateY(-50%);
                background-color: #fff;
                z-index: 1;
            }  
            .tab-contents .content .off .off__h5::before  {
                content: "";
                position: absolute;
                top: 53%;
                right: -73px;
                height: 9px;
                width: 320px;
                border-top: 1px solid #BEAC61;
                border-bottom: 1px solid #BEAC61;
                transform: translateY(-50%);
                background-color: #fff;
                z-index: 1;
            }  

            .tab-contents .content .off .wrapper  {
                position: relative;
                display: flex;
                justify-content: space-between;
            }  
            .tab-contents .content .off .wrapper .off_pht  {
                width: 70%;
            } 
            .tab-contents .content .off .wrapper p {
                width: 30%;
                margin-left: 25px;
            } 

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}








@media screen and (max-width: 1044px) {
    /* left */               
    .tab-contents .content .schedule .pc__item .left .list__item::after {
        right: -11%;
        width: 70px;
    }
    .tab-contents .content.pattern02 .schedule .pc__item .left .list__item:nth-child(4) {
        margin-top: 240px;
    }

    /* right */     
    .tab-contents .content .schedule .pc__item .right .list__item::after {
        left: -11%;
        width: 70px;
    }
}
@media screen and (max-width: 768px) {
    /* ボタン */
    .tab-buttons button {
        padding: 14px 0 5px 0;
        font-size: 16px;
    }
        .tab-buttons button .tab__box {
            display: block;
            height: 152px;
        }   
            .tab-buttons button .tab__box .pht {
                width: 75px;
                height: 75px;
                margin: 0 auto 10px auto;
            }

            .tab-buttons button .tab__box .txt__box {
                display: block;
                font-size: 25px;
                margin-left: 0;
            }   
                .tab-buttons button .tab__box .txt__box .name {
                    font-size: 20px;
                    text-align: center;
                    margin-top: -1px;
                }
                    .tab-buttons button .tab__box .txt__box .sub .block {
                        display: block;
                        font-size: 13px;
                        line-height: 19px;
                        text-align: center;
                    }
     /* 本体 */
    .tab-contents {
        width: 100%;
        background: url(../images/contents/dormitory-number-bg.jpg);
        border-top: 3px solid #c6b662;
    }
    .tab-contents .content {
        display: none;
        padding: 50px 0 50px 0;
        animation: fadeIn 0.3s ease-in-out;
    }
    .tab-contents .content.active {
        display: block;
    }
        /* プロフィール*/
        .tab-contents .content .profile {
            display: block;
            justify-content: space-between;
            padding: 33px 0 27px 0;
        }
            .tab-contents .content .profile .prof__pht {
                width: 100%;
            }
            .tab-contents .content .profile .prof__box {
                width: 100%;
            }
                .tab-contents .content .profile .prof__box .sub {
                    display: block;
                    font-size: 16px;
                    margin-top: 5px;
                }
                .tab-contents .content .profile .prof__box .name {
                    display: block;
                    font-size: 25px;
                    
                }
                .tab-contents .content .profile .prof__box .time {
                    display: block;
                    font-size: 14px;
                    margin: 12px 0 12px 0;
                    padding-bottom: 15px;
                    border-bottom: 1px solid #000;
                }
                .tab-contents .content .profile .prof__box .txt {
                    line-height: 32px;
                }

    /* スケジュール */
    .tab-contents .content .schedule::after {
        content: "";
        position: absolute;
        top: 0;
        left: 50%;
        width: 2px;
        background-color: #BEAC61;
        height: 100%;
        z-index: -1;
    }
    .tab-contents .content .schedule .common__item {
        position: relative;
        margin: 40px 0 40px 0;
    }
    .tab-contents .content .schedule .common__item::before {
        content: "";
        position: absolute;
        top: 7px;
        right:0;
        width: 142px;
        height: 110px;
        background-color: #BEAC61;
        z-index: -1;
        background: url(../images/contents/assistan-on.svg) center center no-repeat;
    }
        .tab-contents .content .schedule .common__item .list {
            
        }
            .tab-contents .content .schedule .common__item .list .titl {
                padding: 10px 0 11px 0;
                border-left: 7px solid #BEAC61;
                display: flex;
                align-items: center;
                background-color: #fff;
                border-bottom: 1px solid #000;
            }
                .tab-contents .content .schedule .common__item .list .titl .time {
                    display: block;
                    font-size: 20px;
                    margin-left: 10px;
                    margin-right: 18px;
                    font-weight: 500;
                }
                .tab-contents .content .schedule .common__item .list .titl h5 {
                    display: flex;
                    align-items: flex-end;
                    font-size: 18px;
                }
                    .tab-contents .content .schedule .common__item .list .titl h5 .sub {
                        display: block;
                        font-size: 12px;
                        margin-left: 18px;
                    }
                    .tab-contents .content .schedule .common__item .list p {
                        display: block;
                        font-size: 16px;
                        line-height: 25px;
                    }

                    .tab-contents .content .schedule .common__item .list .list__item:not(:nth-last-of-type(1)) {
                        margin-bottom: 30px;
                    }  
                        .tab-contents .content .schedule .common__item .list .list__item .flex__box {
                            background-color: #fff;
                        }  
                            .tab-contents .content .schedule .common__item .list  .list__item .flex__box .pht {
                                height: auto;
                                overflow: hidden;
                            }   
                                .tab-contents .content .schedule .common__item .list  .list__item .flex__box .pht img {
                                    width: 100%;
                                    height: auto;
                                }
                                .tab-contents .content .schedule .common__item .list .list__item .flex__box p {
                                    background-color: #fff;
                                    padding: 15px 18px 18px 18px;
                                } 

                .tab-contents .content .schedule .schedule_tit {
                    width: 100%;
                }

                .tab-contents .content .schedule .schedule_end {
                    width: 235px;
                    margin: 0 auto 0 auto;
                    padding: 12px 0 15px 0px;
                }

                .tab-contents .content .schedule .pc__item {
                    display: none;
                }
                .tab-contents .content .schedule .sp__item {
                    display: block;
                }

        /* OFF */
        .tab-contents .content .off {
            margin-top: 60px;
            padding: 25px 0 30px 0;
        }  
            .tab-contents .content .off .off__h5  {
                font-size: 20px;
                margin-bottom: 30px;
            }  
            .tab-contents .content .off .off__h5::after  {
                top: 47%;
                left: -283px;
                height: 9px;
                width: 320px;
            }  
            .tab-contents .content .off .off__h5::before  {
                top: 47%;
                right: -283px;
                height: 9px;
                width: 320px;
            }  

            .tab-contents .content .off .wrapper  {
                display: block;
            }  
            .tab-contents .content .off .wrapper .off_pht  {
                width: 100%;
            } 
            .tab-contents .content .off .wrapper p {
                width: 100%;
                margin-left: 0;
                margin-top: 20px;
            } 
}




